Configure problem on new MacOS

Hi,
I am trying to compile and install root on my new macbook!
I downloaded root and I untarred it, I typed ./configure but the I found
configure: libX11 MUST be installed
See root.cern.ch/drupal/content/build-prerequisites

I checked the system if to see if I have X11, and I found it there!

what should I do to tell the sustem where to find X11?

Cheers

Hi,

X11 is no longer installed by default on Mac. You can either try the trunk (which can/will be a Cocoa based gui) or download XQuartz.

Cheers,
Philippe.

thanks, I installed XQuartz and it works

[quote=“pcanal”]Hi,

X11 is no longer installed by default on Mac. You can either try the trunk (which can/will be a Cocoa based gui) or download XQuartz.

Cheers,
Philippe.[/quote]